

.mooCheckBox { vertical-align:top; }
.mooCheckBox IMG { width:20px; height:20px; background:url(../img/form/mooCheckBox.jpg) 0 0 no-repeat; }
.mooCheckBox IMG.mooChecked { background-position:0 -25px; }

.mooRadioBox { vertical-align:top; }
.mooRadioBox IMG { width:20px; height:20px; background:url(../img/form/mooCheckBox.jpg) 0 0 no-repeat; }
.mooRadioBox IMG.mooChecked { background-position:0 -25px; }